[Unit]
Description=Radio

[Service]
User=pi
WorkingDirectory=/srv/radio
ExecStart=/usr/local/sbin/radiosrv
ExecStop=/usr/local/bin/radiocmd quit
Restart=on-failure

[Install]
WantedBy=multi-user.target 
